ingress:
  enabled: true
  ingressClassName: nginx
  annotations: {}
    # kubernetes.io/ingress.class: nginx
    # kubernetes.io/tls-acme: "true"
  labels: {}
  hosts:
    - host: "{{ qubeKey }}.{{ metadata.url }}"
      paths:
        - path: /
          backend:
            serviceName: ""
            servicePort: ""
  tls: 
    - secretName: wildcard-domain-tls
      hosts:
        - "{{ qubeKey }}.{{ metadata.url }}"

startupProbe:
  tcpSocket:
    port: 5601
  periodSeconds: 20
  timeoutSeconds: 5
  failureThreshold: 20
  successThreshold: 1
  initialDelaySeconds: 30
